Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003674TestLinkChartspublic2010-08-12 20:202010-11-14 12:07
Reporterian 
Assigned Tofman 
PriorityurgentSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSWindows XP OS VersionSP3
Product Version1.9 Beta 5 
Fixed in Version1.9 (Prague) 
Summary0003674: Charts was generated and now is not
DescriptionI've been with problems when generate Charts and it was happenned for second time.At first time I just unninstalled and installed Testlink and WampServer and the problem was resolved.
Now I just changed the language of the user from portuguese(brazil) to english(us) and it WORKS normally.
I need to know how is the Real cause of this problem.
Sorry about my english,I hope you have understood it.
Steps To ReproduceWhat I did was:
Create project, test plan, test cases, builds
Assign test cases for execution
Execute the test cases
Create one more build and execute several times the test cases
Navigate to Results -> Charts = Dont Generated

So I changed de locale of the user from portuguese(brazil) to english(us) and Works
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql 5.1.36
BrowserIE 8
PHP Version5.3.0
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon erroGrafico.PNG [^] (62,155 bytes) 2010-08-12 20:20

- Relationships

-  Notes
(0010851)
ian (reporter)
2010-08-12 20:23
edited on: 2010-08-13 13:40

The attached image was edited, the rest of the page is OK.

(0012518)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-08-12 20:20 ian New Issue
2010-08-12 20:20 ian File Added: erroGrafico.PNG
2010-08-12 20:23 ian Note Added: 0010851
2010-08-13 13:40 ian Note Edited: 0010851 View Revisions
2010-10-31 15:19 fman Status new => resolved
2010-10-31 15:19 fman Fixed in Version => 1.9 (Prague)
2010-10-31 15:19 fman Resolution open => fixed
2010-10-31 15:19 fman Assigned To => fman
2010-11-14 12:07 fman Note Added: 0012518
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker